/* global form syles */
#product-form {width: 520px;}
#product-form h4 {margin-top:10px;}
#product-form p {margin: 10px 0 0px 9px;}
#product-form fieldset {clear: left; margin: 20px 0; border: none; padding: 0 0 12px 0; background: url(../img/forms/header_bg.gif) 0 0 repeat-x;}
#product-form fieldset.no-header {background:none;}
#product-form legend {float:left; margin-bottom: 15px; width: 570px; height: 20px; color: #696969; font-weight: bold;}
#product-form legend>span {display: block; padding: 3px 0 0 7px;}
#product-form fieldset div {clear: left; margin-left: 9px;}
#product-form fieldset div span {float: left; display: block; padding: 2px 5px 0 0;}
#product-form label {float: left; margin-right: 9px; padding: 2px 0 15px 0; width: 130px;}
#product-form label.hidden {visibility: hidden;}
#product-form input, textarea {float: left; margin-right: 5px; padding: 1px 2px 0 2px; width:"50"; line-height: 14px;}
#product-form textarea {float:none; width:470px; height:130px;}
#product-form input.number {width: 80px;}
#product-form input.short {width: 40px;}

#product-form input.phone1,
#product-form input.phone2,
#product-form input.phone3
{width: 35px;margin:0; padding:0;}
#product-form label.dash {width:4px; overflow:hidden; margin:0; padding:0;}


#product-form select {float: left; margin-right: 3px; width: 190px;}
#product-form select.short {margin-right: 10px; width: 77px;}
#product-form span.error-message {width:290px; color: red; padding-bottom: 10px; font-weight: bold;}
#product-form div.large span.error-message {margin:0 0 0 1px; display:block;}
#product-form em, #product-form a:link, #product-form a:visited {color:#39c;}
#product-form a:hover {text-decoration: underline;}
#product-form div.opt-in span {margin-right: 9px; width: 130px; padding-right: 0;}
#product-form div.opt-in input {float:left;width:15px;}
#product-form div.opt-in>input {margin-top:3px;}
#product-form div.opt-in label {float:left; width: 330px; padding-bottom: 0;}
#product-form div.radio span {margin-right: 9px; padding: 2px 0 15px 0; width: 130px;}
#product-form div.radio input {width:15px;}
#product-form div.radio>input {margin-top:3px;}
#product-form div.radio label {width:75px;}
#product-form div.buttons {clear: left; margin: 20px 0 20px 148px;}
#product-form div.buttons input {width: auto;}
#product-form fieldset .formLegend {margin-bottom: 15px; width: 570px; height: 20px; color: #696969; font-weight: bold;padding: 3px 0 0 0;}
#product-form fieldset div {height:1%; /*border:1px dotted #ddd;*/}

/* global form table syles */
.data-table-container {margin: 22px 0 0 0; width: 570px; padding: 2px 0; border-bottom: 1px dashed #c3c3c3;}

.data-table {border-collapse:collapse; width:570px;}
.data-table tbody tr.even td {background-color: #f6f6f6;}
.data-table th {font-weight:bold; text-align:left; border-top:1px solid #C3C3C3; border-bottom:1px dashed #B5B5B5;}
.data-table th div {margin:2px 0 2px 0; background-color:#F6F6F6; padding:3px 0 3px 10px;}
.data-table td {padding:0 0 0 10px;}
.data-table td.right {text-align:right; padding-right:20px !important;}


/* additional form-specific [table] styles */
#adress-payment-table {border-bottom:none;}
#adress-payment-table tbody tr td {padding: 0 0 0 10px;}
#adress-payment-table tbody tr.label td {padding-top:16px; font-weight:bold;}
#adress-payment-table tbody tr.modify td {padding-top: 4px;}


#order-details-table tbody tr td {padding:8px 0 11px 10px; vertical-align:top;}
#order-details-table tbody tr td img, #order-details-table tbody tr td span {float:left;}
#order-details-table tbody tr td br {clear:left;}
#order-details-table tfoot tr td {background-color: #f6f6f6;}
#order-details-table tfoot tr.divider td {height: 5px; line-height: 5px; margin: 0; padding: 0; overflow: hidden; background: url(../img/forms/table_divider.gif) repeat-x;}
#order-details-table tfoot tr.modify td {margin-top: 2px; border-top: 1px solid #c3c3c3; border-bottom: 1px dashed #c3c3c3; padding: 6px 0 6px 10px; background-color: #fff;}
#order-details-table tfoot tr.total td {font-weight:bold; padding:2px 0 2px 10px;}
#order-details-table tfoot tr.total td span {font-weight:normal; float:none; display:inline;}

#serial-locator-table {margin:20px 0 20px 0; width:530px;}
#serial-locator-table .data-table {width:530px;}
#serial-locator-table tbody tr td {padding:8px 0 11px 10px; vertical-align:top;}

#newsletter-signup fieldset {background:none;}


#tell-a-friend fieldset {background:none;}
#tell-a-friend textarea {display:inline; margin-left:0;}
* html #tell-a-friend textarea {margin-left:-3px;}
#tell-a-friend div.large span.error-message {margin:0 0 0 139px;}
#tell-a-friend #close-popup {position:absolute; right:27px; bottom:13px;}

#retailers p {margin:0 0 20px 8px;}

#retailers div.label-block {margin:0 0 18px 8px;}
#retailers div.label-block p {width:65px; float:left; margin:0;}
#retailers div.label-block div {font-weight:bold;}

#retailers-table {width:571px; margin:30px 0 8px 0; border-bottom:1px solid #C3C3C3;}
#retailers-table td  {padding:6px 0 6px 10px; vertical-align:top;}
#retailers-table td .checkmark {width:11px; height:11px; background:url(../img/checkmark.gif) no-repeat; margin:6px 0 0 0;}
#retailers-table td .checkmark span {display:block; width:0; height:0; overflow:hidden;}


/* print and tell a friend action button treatment on forms */
#tell-friend {float:right; display:inline; margin:18px 0 0 0;}
#tell-friend a {display:block; width:91px; height:29px; padding:6px 0 0 0; background:url(../img/products/icon_tell_friend.gif) top right no-repeat;}
#print {float:right; display:inline; margin:18px 0 0 25px;}
#print a {display:block; width:57px; height:29px; padding:6px 0 0 0; background:url(../img/products/icon_print.gif) top right no-repeat;}
* html #print a { width:75px; }

/* promotions call-out treatment on forms */
.feature-special {float:right; clear:right; width:161px; margin:61px 0 0 0; background:url(../img/products/feature_bg.gif) repeat-y;}


/* buttons */
#checkout-form form div.buttons {margin-left:0; text-align:right;}
#checkout-form form div.buttons a.cancel {float:left; padding-top:4px; width:418px;}
#checkout-form form div.buttons div {float:right; margin:0; padding:0;}

.contactUs .large span.error-message { display: block !important; padding-left: 130px !important; }
* html .contactUs .large span.error-message { w\idth: 428px !important; }

.contactUs div.opt-in {clear:both; margin-left:140px !important; margin-top:-10px !important; margin-bottom:12px; float:left !important;}
.contactUs div.opt-in input {float:left !important; width:15px;}
.contactUs div.opt-in label {float:left !important; width:330px !important; margin-left:0px; padding-bottom:6px;}
.contactUs div.last {padding-bottom:12px !important;}

* html .contactUs div.opt-in {margin-left:69px !important;}
* html .contactUs div.opt-in label {margin-left:19px !important; margin-top:-19px;}
